@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

/** UI chnages **/

body,
html {
    font-family: "Roboto", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Roboto", sans-serif !important;
}

.navbar-inverse .custom-nav {
    font-size: 24px;
    font-weight: bold;
    font-family: unset;
    padding: 0;
    display: flex !important;
    align-items: center;
}

.navbar-inverse .custom-nav .line {
    border-left: 2px solid #d9d9d9;
    height: 32px;
    margin: 0 16px;
    width: 2px;
    padding-top: 8px;
}

.btn-line {
    border-left: 2px solid #d9d9d9;
}

.container {
    width: 98%;
}

.navbar-static-top.navbar-inverse {
    border-bottom: 1px solid #eef1f3;
    box-shadow: none;
}

.navbar-static-top.navbar .menu-bar>.navbar-nav>li>a {
    font-size: 14px;
    color: #5e6b77;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: transparent !important;
    color: #000000;
    border: none !important;
    outline: none !important;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:active {
    background-color: transparent !important;
    color: #000000;
    border: none !important;
    outline: none !important;
}

.navbar-static-top.navbar-inverse .divider-vertical {
    display: none;
}

.entitylist {
    border: none;
}

.view-pagination {
    text-align: center;
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
    background-color: #008fb5;
    color: #fff;
    font-size: 13px;
    height: 34px;
    width: 34px;
}

.footer .footer-bottom {
    background-color: #f2f2f2;
}

.footer .footer-bottom p {
    color: #5e6b77;
    font-size: 12px;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.DiscoverDark .footer .footer-bottom {
    background-color: #1f2937 !important;
}

.homeSection {
    background-color: #ffffff !important;
}

.breadcrumb {
    margin-bottom: 10px !important;
    /*background-color: #F8F9FA !important;*/
}

.breadcrumb>li a {
    color: #5e6b77;
    font-size: 12px;
    margin-left: 0;
}

.breadcrumb>.active,
.breadcrumb>li a:hover,
.breadcrumb>li a:focus {
    color: #008fb5;
    font-size: 13px;
}

.breadcrumb>li:first-child a {
    padding-left: 0;
    margin-left: 0;
}

.btn-group .btn {
    border: none;
    /*color: #666565;*/
}

.pager .next>a,
.pager .next>span {
    font-size: 14px;
}

.grid-actions {
    border: none;
}

.page-header {
    font-size: 35px;
    margin-bottom: 0;
    padding-bottom: 0px;
}

a,
a:hover,
a:active,
a:focus {
    color: #000000;
    text-decoration: none !important;
}

.btn-blue {
    background-color: #0e94fd;
    border-radius: 8px;
    font-size: 14px;
    color: #ffffff;
    min-width: 150px;
}

.btn-blue:hover,
.btn-outline:hover .pager li>a.btn-blue:hover {
    background-color: #015ba1;
    color: #ffffff;
}

.btn-blue:hover:not(.btn-group *),
.btn-outline:hover:not(.btn-group *) {
    transform: scale(1.05);
}

.btn-blue,
.btn-outline {
    transition: background-color 0.3s ease, transform 0.2s ease;
}

.btn-blue:focus,
.pager li>a.btn-blue:focus {
    color: #ffffff;
}

.pager li>a.btn {
    border-radius: 8px;
}

.pager li>a.btn-blue {
    background-color: #0e94fd;
    border-radius: 8px;
    font-size: 14px;
    color: #ffffff;
    min-width: 150px;
}

.btn-black {
    background-color: #2f3136 !important;
    border-radius: 8px !important;
    border: 1px solid #2f3136 !important;
    color: #ffffff !important;
    font-size: 14px;
    min-width: 150px;
}

input.form-control {
    border: 1px solid #b3b3b3;
    border-radius: 4px !important;
}

select.form-control {
    border: 1px solid #b3b3b3;
}

textarea.form-control {
    border: 1px solid #b3b3b3;
    max-width: 100%;
}

.btn-default,
.btn-dafault:active,
.btn-default:focus {
    color: #008fb5;
    background-color: #ffffff;
    border-color: #008fb5;
    border-radius: 5px;
}

.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.open>.btn-default.dropdown-toggle:hover,
.open>.btn-default.dropdown-toggle:focus,
.open>.btn-default.dropdown-toggle.focus {
    color: #008fb5;
    background-color: #ffffff;
    border-color: #008fb5;
    border-radius: 5px;
    outline: none;
}

.btn-default:active,
.btn-default.active,
.open>.btn-default.dropdown-toggle {
    color: #008fb5;
    background-color: #ffffff;
    border-color: #008fb5;
    border-radius: 5px;
}

.btn-outline {
    background-color: #ffffff !important;
    border-radius: 8px;
    border: 1px solid #0e94fd !important;
    color: #0e94fd !important;
    font-weight: 500;
    font-size: 14px;
    min-width: 150px;
}

.btn-group-vertical>.btn:not(:first-child):not(:last-child) {
    border-radius: 0;
}

.btn-group-vertical>.btn:first-child:not(:last-child) {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-group-vertical>.btn:last-child:not(:first-child) {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.btn-group-vertical>.btn-group:not(:first-child):not(:last-child)>.btn {
    border-radius: 0;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline.active,
.btn-outline:active:hover,
.btn-outline.active:hover,
.btn-outline:active:focus,
.btn-outline.active:focus,
.btn-outline:active.focus,
.btn-outline.active.focus,
.btn-outline:focus,
.btn-outline.focus {
    background-color: transparent !important;
    border: 1px solid #0e94fd !important;
    color: #0e94fd !important;
    outline: 0;
    box-shadow: none;
}

.btn-transparent {
    background-color: transparent !important;
    border-color: transparent !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding: 0;
}

.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent.active,
.btn-transparent:active:hover,
.btn-transparent.active:hover,
.btn-transparent:active:focus,
.btn-transparent.active:focus,
.btn-transparent:active.focus,
.btn-transparent.active.focus,
.btn-transparent:focus,
.btn-transparent.focus {
    background-color: transparent !important;
    border-color: transparent !important;
    color: #fff !important;
    outline: 0;
    box-shadow: none;
}

.btn-primary {
    background-color: #008fb5 !important;
    border-color: #008fb5 !important;
    border-radius: 5px !important;
    color: #fff !important;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.btn-primary:focus,
.btn-primary.focus {
    background-color: #008fb5;
    border-color: #008fb5;
    border-radius: 5px;
    color: #fff;
}

.btn-link {
    background-color: transparent !important;
    border-radius: 5px !important;
    color: #3a86ff;
}

.btn-link:hover,
.btn-link:active,
.btn-link.active,
.btn-link:active:hover,
.btn-link.active:hover,
.btn-link:active:focus,
.btn-link.active:focus,
.btn-link:active.focus,
.btn-link.active.focus,
.btn-primary:focus,
.btn-link.focus {
    background-color: transparent;
    border-color: none;
    border-radius: 5px;
    color: #3a86ff;
    text-decoration: none !important;
}

.btn-link.disabled {
    cursor: not-allowed;
    color: darkgrey;
}

.sectionSettings {
    padding-top: 20px;
    padding-bottom: 20px;
}

.sectionSettings .bg-white {
    background-color: #ffffff;
    /*padding: 0px*/
}

.sectionSettings thead {
    background-color: #468dff;
    color: #ffffff !important;
}

.sectionSettings thead th a {
    color: #ffffff !important;
}

.sectionSettings tbody tr {
    border-bottom: 1px solid #c4c4c4;
}

.sectionSettings .table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
    border: none;
    vertical-align: middle;
    border-right: none;
}

.sectionSettings .table>thead tr:first-child th:first-child {
    border-radius: 8px 0 0 0;
}

.sectionSettings .table>thead tr:first-child th:last-child {
    border-radius: 0 8px 0 0;
}

.sectionAnswer .table>thead>tr>th {
    background-color: #ffffff;
}

.sectionSettings .query {
    height: 40px;
    background: #ffffff;
    border: 1px solid #d0d0d0 !important;
    border-radius: 4px;
    max-width: 600px;
    margin-bottom: 30px;
}

table.table.table-hover.table-fixed.answer-table {
    table-layout: fixed;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover,
.dropdown-menu>li>a {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 20px;
    padding-left: 9px;
    font-size: 14px;
}

.dropdown-menu {
    border-radius: 4px;
}

.dropdown-menu>li>a .fa {
    margin-right: 10px;
}

.container .fa {
    outline: none !important;
    vertical-align: middle;
}

.modal-footer {
    border-top: none;
}

.text-right {
    text-align: right !important;
}

.page-heading {
    padding-top: 80px;
}

/*
.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
    outline: none !important;
    outline-offset: none !important;
    box-shadow: none;
}

.form-control {
    border-radius: 5px !important;
    outline: none !important;
    box-shadow: none !important;
}
*/

.form-control {
    border-radius: 4px !important;
    padding: 6px 6px;
}

.form-group label {
    font-weight: 500;
}

.navbar {
    position: fixed;
    width: 100%;
    top: 0;
}

.navbar-inverse .navbar-nav .open .dropdown-menu {
    background-color: white !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #5e6b77 !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #000000 !important;
    border: none;
    outline: none;
    background-color: transparent;
}

.dropdown-menu dropdown-search .form-control {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.breadcrumb>li+li:before {
    padding: 0;
}

.navbar-toggle {
    margin-top: 15px;
}

.navbar-toggle,
.navbar-toggle:focus,
.navbar-toggle:active,
.navbar-toggle:hover {
    border-color: transparent !important;
    background-color: transparent !important;
}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:active,
.navbar-inverse .navbar-toggle:focus {
    border: 1px solid transparent !important;
    background-color: transparent !important;
}

.navbar-toggle .icon-bar {
    border: 1px solid #434343 !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #434343 !important;
    border: 1px solid #434343 !important;
}

/**Widths**/

.w-78 {
    width: 78%;
}

.w-90 {
    width: 90%;
}

.w-100 {
    width: 100%;
}

/**Margins**/

.mt-5 {
    margin-top: 5px;
}

.mt-12 {
    margin-top: 12px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-100 {
    margin-top: 100px;
}

.mb-2 {
    margin-bottom: 2px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mr-5 {
    margin-right: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-25 {
    margin-right: 25px !important;
}

.ml-0 {
    margin-left: 0;
}

.ml-10 {
    margin-left: 10px;
}

.ml-12 {
    margin-left: 12px;
}

.ml-40 {
    margin-left: 40px;
}

.bg-white .blue-line {
    border-top: 1px solid #3a86ff !important;
    margin-bottom: 24px;
    margin-top: 18px;
}

.bg-white h1 {
    margin-top: 0;
}

/**Paddings**/

.p-0 {
    padding: 0;
}

.p-24 {
    padding: 24px !important;
}

.pr-30 {
    padding-right: 30px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-0 {
    padding-left: 0;
}

.d-inblock {
    display: inline-block;
}

.btn-icon {
    padding: 0px 0px;
}

.text-right {
    text-align: right;
}

/* flex */

.flex-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* fix 4.4 portal version change */
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 20px;
    padding-left: 9px;
    border: none;
}


#processingMsg {
    width: 150px;
    text-align: center;
    padding: 6px 10px;
    z-index: 9999;
    top: 0;
    left: 40%;
    position: fixed;
    -webkit-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    display: none;
}

.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.upsertModal .modal-footer {
    padding: 15px 0;
    padding-bottom: 0;
}

.upsertModal .modal-content {
    border-radius: 8px;
}

.upsertModal .form-group label {
    font-weight: 500;
    color: #2f3136;
    font-size: 14px;
}

.upsertModal hr {
    border-top: 1px solid #3a86ff;
    margin-top: 18px;
    margin-bottom: 18px;
}

.upsertModal .modal-header {
    padding: 22px 30px;
    padding-bottom: 0;
    color: #2f3136;
    font-weight: 600;
    font-size: 20px;
    border-bottom: none;
}

.upsertModal .modal-body {
    padding: 30px;
    padding-top: 0;
}

.required-span {
    color: red;
}

.table>tbody>tr>th,
.table>tbody>tr>td {
    padding: 4px;
}

table .form-control {
    padding: 6px 6px;
}

.modal .modal-dialog-aside {
    width: 45%;
    max-width: 80%;
    height: 100%;
    margin: 0;
    transform: translate(0);
    transition: transform 0.2s;
}

.modal .modal-dialog-aside .modal-content {
    height: inherit;
    border: 0;
    border-radius: 0;
}

.modal .modal-dialog-aside .modal-content .modal-body {
    overflow-y: auto;
}

.modal.fixed-left .modal-dialog-aside {
    margin-left: auto;
}

.modal.fixed-right .modal-dialog-aside {
    margin-right: auto;
}

.modal.show .modal-dialog-aside {
    transform: translateX(0);
}

.modal-dialog-aside .modal-footer {
    position: relative;
    bottom: 15px;
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
    background-color: white;
}

/* CSS for dropdown sub menu*/

.dropdown-nestedmenu {
    position: relative;
}

.dropdown-nestedmenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

/*
.dropdown-nestedmenu:hover > .dropdown-menu {
    display: block;
}
    */

.dropdown-nestedmenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-nestedmenu:hover>a:after {
    border-left-color: #000000;
}

.dropdown-nestedmenu.pull-left {
    float: none;
}

.dropdown-nestedmenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu>.dropdown-nestedmenu>.dropdown-menu {
    margin-top: -6px !important;
}

.badge-success {
    background-color: #28a745;
    color: white;
}

.badge-secondary {
    background-color: #6c757d;
    color: white;
}

.bootstrap-table .fixed-table-container .table thead th .both {
    background-image: url("data:image/svg+xml; charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' fill='%23000000' opacity='0.56'%3E%3Cpolygon points='50,10 70,45 30,45'/%3E%3Cpolygon points='30,55 70,55 50,90' /%3E%3C/svg%3E") !important;
    background-size: 19px, 19px !important;
}

.bootstrap-table .fixed-table-container .table thead th .asc {
    background-image: url("data:image/svg+xml; charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23000000' opacity='0.69'%3E%3Cpolygon points='50,10 70,45 30,45'/%3E%3C/svg%3E") !important;
    background-size: 19px, 19px !important;
}

.bootstrap-table .fixed-table-container .table thead th .desc {
    background-image: url("data:image/svg+xml; charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23000000' opacity='0.69'%3E%3Cpolygon points='30,55 70,55 50,90' /%3E%3C/svg%3E") !important;
    background-size: 19px, 19px !important;
}

.switch {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 20px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #0E94FD;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(14px);
    -ms-transform: translateX(14px);
    transform: translateX(14px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

input:disabled+.slider {
    background-color: #ddd;
    cursor: not-allowed;
    opacity: 0.6;
}

/** Custom Navbar**/
.custom-header-navbar {
    background-color: #337ab7;
    border-color: #2e6da4;
}

#custom-header {
    background-color: #F0F0F0;
    border-bottom: none;
}

#custom-header.dark {
    background-color: #4E4E4E !important;
}

#custom-header .custom-header-navbar {
    background-color: #F0F0F0;
}

a:focus {
    outline: none;
}

.footer .footer-bottom.dark {
    background-color: #13243B;
}

#custom-header.dark .custom-header-navbar {
    background-color: #13243B;
    border-bottom: none;
}

#custom-header .custom-header-navbar .navbar-nav>li>a {
    color: #133a79;
    font-size: 16px;
}

#custom-header .dropdown .dropdown-toggle {
    display: flex;
    align-items: center;
}

#custom-header .custom-header-navbar .custom-navbar .navbar-nav>li>a:hover,
#custom-header .custom-header-navbar .custom-navbar .navbar-nav>li>a:active {
    color: #ffffff !important;
    background-color: #00194a !important;
    border-radius: 30px;
}


#custom-header .custom-header-dark .navbar-nav>li>a:hover,
#custom-header .custom-header-dark .navbar-nav>li>a:active {
    color: #00194a !important;
    background-color: #C8C8C8 !important;
}

#custom-header.dark .custom-header-navbar .navbar-nav>li>a,
#custom-header .custom-header-dark .navbar-nav>li>a {
    color: #ffffff;
}

#custom-header .custom-header-navbar.custom-header-dark {
    background-color: #1f2937 !important;
    border-bottom: 1px solid #374151;
    color: #f9fafb;
}

#custom-header .env-title {
    color: #000000;
}

#custom-header.dark .env-title {
    color: #ffffff;
}

#main-header .env-title {
    color: #000000;
}

#custom-header.dark .navbar-brand span,
#custom-header .custom-header-dark .navbar-brand span {
    color: #ffffff !important;
}

.custom-header-navbar .navbar-brand img {
    max-height: 40px;
}

.custom-header-navbar .navbar-nav>li>a {
    color: white;
}

.custom-header-navbar .navbar-nav>li>a:hover {
    color: #ddd;
}

.custom-header-navbar .form-control {
    background-color: #f0f8ff;
    border-color: #2e6da4;
}

.custom-navbar .dropdown .dropdown-menu {
    background-color: white !important;
}

.rapid-wrap {
    padding-top: 100px;
    background-color: #f3f4f6;
}

.rapid-wrap.dark {
    background-color: #00194a !important;
}

.rapid-wrap.dark .bg-light-gray {
    background-color: #00194a !important;
}

.dropdown .profile {
    height: 30px;
    margin-top: -5px;
}

.homepage-wrap {
    padding-top: 64px;
    background-color: #f1f5f9;
}

.flex-auto {
    flex: 1 0 auto;
}

/* moved from Question.ss*/

.pager .next>a,
.pager .next>span {
    font-size: 14px;
}

h1 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 30px;
}

.columnBlockLayout {
    margin-top: 30px;
    padding: 0;
}

.page-header h1 {
    font-size: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
    border-top: none;
    border-bottom: none;
    /*border-right: 1px solid #EEF1F3;*/
}

.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    color: #616161;
}

.table-striped>tbody {
    background-color: #fbfbfb;
}

.details-link {
    color: #008FB5;
}

.create-action,
.create-action:hover,
.create-action:focus {
    background-color: #008FB5;
    border-color: #008FB5;
    border-radius: 5px;
    min-width: 150px;
}